From 618f848bb0c3f48c3a09ff2a5b3c8894c3c39377 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 27 2024 17:52:56 +0000
Subject: [PATCH 61/220] fixes, and cosmic-greeter


---

diff --git a/rpms/cosmic-edit/cosmic-edit.spec b/rpms/cosmic-edit/cosmic-edit.spec
index 2243988..4b0bd7d 100644
--- a/rpms/cosmic-edit/cosmic-edit.spec
+++ b/rpms/cosmic-edit/cosmic-edit.spec
@@ -35,7 +35,7 @@ BuildRequires:  just
 %description %{_description}
 
 %prep
-%autosetup -n %{crate}-%{version} -p1 -a1
+%autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
 
diff --git a/rpms/cosmic-files/cosmic-files.spec b/rpms/cosmic-files/cosmic-files.spec
index e7214fb..c2680f0 100644
--- a/rpms/cosmic-files/cosmic-files.spec
+++ b/rpms/cosmic-files/cosmic-files.spec
@@ -31,7 +31,7 @@ BuildRequires:  cargo-rpm-macros >= 26
 %description %{_description}
 
 %prep
-%autosetup -n %{crate}-%{version} -p1 -a1
+%autosetup -n %{crate}-%{ver} -p1 -a1
 %cargo_prep -N
 cat .vendor/config.toml >> .cargo/config
 
